2345星球联盟论坛
欢迎您,游客!请登录
登录 忘记密码?|免费注册|进入2345星球联盟
总回帖数:1
你的浏览器版本过低,建议下载安装2345浏览器这个提示能否禁用掉?  查看:84 | 回复:1   只看楼主 | 举报 | 收藏
军衔:
大元帅
经验:40174/50000
发帖:
3/2497
精华数/发帖数
信誉:
累计收入:
10000元以上

    只要用其它浏览器开网页,这个提示就一直出现,点了不再提示也没用,还是照样弹出,能否给禁用?


添加回复 (0) 2017-11-11 17:34:46 [1楼]
军衔:
大元帅
经验:40174/50000
发帖:
3/2497
精华数/发帖数
信誉:
累计收入:
10000元以上
管理员不出来解答下?
添加回复 (0) 2017-11-12 09:59:43 [2楼]
总回帖数:1
快速回复主题
您需要 登录注册 后才可以回帖
发表长帖时是否担心误删除或者操作失误关闭页面呢?不用担心,当你处于编辑状态时每隔30秒系统会自动保存已输入的内容,发帖不再担忧啦!